GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::distance::GeometryLocation Member List

This is the complete list of members for geos::operation::distance::GeometryLocation, including all inherited members.

GeometryLocation(const geom::Geometry *component, int segIndex, const geom::Coordinate &pt) | geos::operation::distance::GeometryLocation |
GeometryLocation(const geom::Geometry *component, const geom::Coordinate &pt) | geos::operation::distance::GeometryLocation |
getCoordinate() | geos::operation::distance::GeometryLocation |
getGeometryComponent() | geos::operation::distance::GeometryLocation |
getSegmentIndex() | geos::operation::distance::GeometryLocation |
INSIDE_AREA | geos::operation::distance::GeometryLocation | static
isInsideArea() | geos::operation::distance::GeometryLocation |